/* Text Elements */

h1.heading-1 {
  margin-top: 11px;
  margin-bottom: 11px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-style: italic;
  font-size: 30px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h2.heading2 {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  font-size: 25px;
  font-family: 'Montserrat', sans-serif;
}

h2 span.heading-text-3 {
  font-style: italic;
}

h3.member-list--name {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 21px;
}

p.paragraph.bodyparagraph {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 85%;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.bodyparagraph-2 {
  margin-top: 0;
  margin-right: 20px;
  margin-left: 20px;
}

p.paragraph span.paragraph-text-2 {
  font-size: .6875rem;
}

p.paragraph span.paragraph-text-3 {
  font-size: .6875rem;
}

p.paragraph span.paragraph-text-4 {
  font-size: .6875rem;
}

p.paragraph span.paragraph-text-5 {
  font-size: 1rem;
}

p.paragraph.paragraph-5 {
  margin-right: auto;
  margin-left: auto;
  width: 75%;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-19 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

a.link-text.text-link-1-footer {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #eff3f8;
  text-align: center;
  font-weight: 600;
  font-size: 33px;
  font-family: 'Arial Narrow', Arial, sans-serif;
}

a.link-text.text-link-2-footer {
  display: block;
  margin-bottom: 14px;
  color: #eff3f8;
  text-align: center;
  font-size: 24px;
  font-family: 'Arial Narrow', Arial, sans-serif;
}

a.link-text.memberapplication {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

a.link-text.member-list-link {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #000;
  text-align: center;
  font-size: 21px;
}

a.link-text.text-link-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  text-align: center;
  font-style: italic;

  -webkit-text-stroke-color: #000;
}

ul.link-list.menu {
  background-color: #2c3840;
}

ul.link-list.medium-horizontal.menu.simple.vertical {
  background-color: #000;
}

/* Interaction Elements */

a.link-button.button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: .85em;
  width: 200px;
  border-color: #fff;
  border-radius: 12px;
  background-color: #000;
  font-family: 'Montserrat', sans-serif;
}

/* Layout Elements */

.container.row-3 {
  max-width: none;
  background-color: #000;
}

.container.row-5 {
  margin-top: 11px;
  margin-bottom: 23px;
}

.container.subgrid-row-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.container.row-11 {
  margin-bottom: 35px;
}

.container.row-12 {
  max-width: none;
  background-color: #000;
}

.container.container-17 {
  margin-top: 7px;
  margin-bottom: 6px;
}

.container.container-23 {
  padding-top: 13px;
  padding-bottom: 23px;
}

.container.container-24 {
  padding-top: 20px;
}

.container.container-25 {
  padding-top: 20px;
}

.container.container-26 {
  padding-top: 20px;
}

.container.container-28 {
  max-width: 1200px;
}

.container.container-31 {
  margin-bottom: 26px;
  padding-top: 0;
}

.container.top-bar-responsive {
  padding: .75rem;
  background-color: #2c3840;
}

.container.top-bar-title {
  position: relative;
  width: 100%;
}

.container.icon-container {
  position: absolute;
  top: 50%;
  right: 7px;
  padding: .25rem .45rem;
  border: .0625rem solid #fefefe;
  border-radius: 5px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container#topbar-responsive {
  display: none;
}

.container.topbar-responsive-links {
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container.top-bar.top-bar-responsive {
  background-color: #000;
}

a.responsive-picture.picture-link-1 {
  margin: 0 auto -3px auto;
  max-width: 251px;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 4px;
  max-width: 250px;
}

div.responsive-picture.picture-8 {
  margin-right: auto;
  margin-left: auto;
  max-width: 175px;
}

div.responsive-picture.picture-25 {
  max-width: none;
}

div.responsive-picture.picture-26 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0;
  max-width: 350px;
}

div.responsive-picture.picture-28 {
  margin-right: auto;
  margin-left: auto;
  max-width: 350px;
}

div.responsive-picture.picture-27 {
  margin-right: auto;
  margin-left: auto;
  max-width: 350px;
}

.rule.rule-4 hr {
  border-top-width: 4px;
  border-top-color: #cacaca;
}

.rule.rule-4 {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

span.glyph.menu-icon-toggle {
  position: static;
  display: inline-block;
  margin: 2px auto;
  width: auto;
  color: #fefefe;
  font-size: 20px;
  line-height: 1;
}

li.list-item-link.menu-link > a {
  color: #fefefe;
}

li.list-item-link.menu-link {
  padding-top: .875rem;
  padding-bottom: .875rem;
  -webkit-transition-timing-function: ease-in;
     -moz-transition-timing-function: ease-in;
       -o-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

li.list-item-link.menu-link:hover > a {
  color: #c7c7c7;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 34px;
  }

  h2.heading2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  a.link-text.text-link-1-footer {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 26px;
  }

  a.link-text.text-link-2-footer {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  a.link-text.member-list-link {
    text-align: center;
  }

  a.link-text.text-link-2 {
    display: block;
    font-family: 'Montserrat', sans-serif;
  }

  ul.link-list.menu.simple.vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    -ms-flex-align: start;
    width: auto;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  ul.link-list.medium-horizontal.menu.simple.vertical {
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  /* Interaction Elements */

  a.link-button.button {
    width: 200px;
  }

  /* Layout Elements */

  .container.row-5 {
    margin-top: 10px;
    margin-bottom: 11px;
  }

  .container.container-23 {
    padding-top: 16px;
  }

  .container.top-bar.top-bar-responsive {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.top-bar-title {
    position: static;
    width: auto;
  }

  .container.icon-container {
    display: none;
  }

  .container.topbar-responsive-links {
    display: block;
    width: auto;
  }

  .container#topbar-responsive {
    display: block;
  }

  .container.top-bar-right {
    max-width: none;
  }

  div.responsive-picture.picture-26 {
    width: 90%;
  }

  div.responsive-picture.picture-28 {
    width: 90%;
  }

  div.responsive-picture.picture-27 {
    width: 90%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 286px;
  }

  li.list-item-link.menu-link {
    max-width: none;
    width: auto;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 42px;
  }

  h2.heading2 {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-top: 0;
    padding-bottom: 0;
  }

  h3.member-list--name {
    text-align: left;
    font-size: 18px;
  }

  p.paragraph.bodyparagraph {
    width: 85%;
  }

  p.paragraph.paragraph-5 {
    text-align: center;
  }

  p.paragraph.bodyparagraph-2 {
    font-size: 19px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-20 {
    font-size: 1.25rem;
  }

  a.link-text.text-link-1-footer {
    font-size: 45px;
  }

  a.link-text.member-list-link {
    text-align: center;
    font-size: 18px;
  }

  a.link-text.text-link-2 {
    color: #000;
    text-align: left;
    font-style: italic;

    -webkit-text-stroke-color: #000;
  }

  /* Interaction Elements */

  a.link-button.button {
    width: 60%;
  }

  /* Layout Elements */

  body.body-1 {
    margin-top: 0;
  }

  .container.container-17 {
    padding-top: 0;
  }

  .container.container-23 {
    padding-top: 32px;
  }

  .container.row-3 {
    background-color: #000;
  }

  .container.container-27 {
    background-color: #000;
  }

  .container.subgrid-row-1 {
    background-color: #000;
  }

  .container.row-12 {
    max-width: none;
  }

  .container.row-5 {
    margin-top: 34px;
    padding-top: 0;
  }

  .container.container-29 {
    padding-right: 12px;
    padding-left: 12px;
  }

  .container.container-30 {
    max-width: 15%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 400px;
  }

  div.responsive-picture.picture-25 {
    margin-right: auto;
    margin-left: auto;
    max-width: none;
  }

  div.responsive-picture.picture-26 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-27 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-28 {
    margin-right: auto;
    margin-left: auto;
  }

  .rule.rule-4 {
    max-width: 1200px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 350px;
  }
}